/*===== HEADER =====*/
#navigation{
	margin-top: 30px;
    margin-right: 10px;
}

.searchform{
	margin-top: 30px;	
}

.phone-number{
    margin: 34px 0 0;
}

.phone-number p{
    font: 300 1.3em/1.4em "Signika",arial,sans-serif;
}

.search_main{
    clear: both;
    float: left !important;
}

/*===== SIDEBAR =====*/
#sidebar input, #sidebar textarea{
	width: 94%;	
}


/*===== SERVICES =====*/
.logos img{
	margin-bottom: 10px;	
}


/*===== CONTACT =====*/
.map iframe{
	max-width: 100%;
}

.page-id-11 .entry form.wpcf7-form{
	width: 440px;	
}

.page-id-11 .entry form.wpcf7-form input, .page-id-11 .entry form.wpcf7-form textarea{
	width: 100%;	
}

.wpcf7-submit{
	width: auto !important;
}


/*===== FOOTER =====*/
#footer-widgets.col-4 .block {
    width: 24%;
	margin-right: 5%;
}



@media (max-width: 920px){
    .phone-number{
        margin: 28px 0 0 0;
}

@media (max-width: 768px){


.twocol-one{
	width: 37% !important;	
}

.twocol-one.last{
	width: 40% !important;	
}

#sidebar input, #sidebar textarea{
	width: 92%;	
}


}

@media (max-width: 568px){

.twocol-one, .twocol-one.last{
	width: 100% !important;	
}	

#footer-widgets.col-4 .block {
    width: 100%;
	margin-right: 0;
}

.page-id-11 .entry form.wpcf7-form {
    width: 270px;
}

}
